{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "Chỉnh tác phong đồng phục,chụp ảnh  báo cáo đầu ca gửi BQL"
                },
                {
                    "Thời gian": "6h40-6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, di chuyển lên vị trí."
                },
                {
                    "Thời gian": "6h45-6h50",
                    "Nội dung công việc": "Kiểm tra wc, thay giấy, xả nước bồn cầu bồn tiểu"
                },
                {
                    "Thời gian": "6h50-7h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh , đẩy hiên trước sau sảnh"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Lau bàn ghế sảnh chờ lễ tân , lau quầy lễ tân, bảng biển ,rũ thảm, quét ria chân tường sàn sảnh , quét góc cạnh bậc tam cấp sảnh."
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch WC nam nữ"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Thu rác phát sinh , lau thùng rác  , gạt cửa kính sảnh"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch cabin thang máy"
                },
                {
                    "Thời gian": "9h30-10h",
                    "Nội dung công việc": "Trực phát sinh đẩy sàn sảnh,wc nam nữ, Lau CTB tầng 1-B1."
                },
                {
                    "Thời gian": "10h-10h20",
                    "Nội dung công việc": "Di chuyển đi giặt đầu đẩy ẩm, khăn"
                },
                {
                    "Thời gian": "10h20-11h20",
                    "Nội dung công việc": "quét lau sàn phòng Camera, đẩy sàn sảnh,wc, Tua phát sinh 6 thang máy"
                },
                {
                    "Thời gian": "11h20-11h30",
                    "Nội dung công việc": "giặt đầu lau, khăn cất dụng cụ về kho"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Giao ca công việc"
                },
                {
                    "Thời gian": "13h20- 16h00",
                    "Nội dung công việc": "Làm định kỳ tháng  trong kế hoạch"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "Giao ca chỉnh tác phong chụp ảnh báo cáo gửi BQL"
                },
                {
                    "Thời gian": "6h40-7h00",
                    "Nội dung công việc": "Cào san rác trong thùng, dẫm lèn rác trong thùng, hót rác Ps ở sàn vào xe nếu có"
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Đẩy sàn sảnh chờ thang hầm b1,b2 , lau tay nắm cửa ra vào hầm,  lau phím gọi thang máy, thu rác tại thùng rác lau phía ngoài thùng rác."
                },
                {
                    "Thời gian": "7h20-8h20",
                    "Nội dung công việc": "Quét rác nổi ngoại cảnh quanh tòa nhà, nhặt rác trong bồn cây, thu rác và lau thùng rác ngoại cảnh, lau cây lư hương"
                },
                {
                    "Thời gian": "8h20-9h20",
                    "Nội dung công việc": "Làm nhà rác trung tâm: Thu gom rác rơi ps ở sàn vào xe rác, làm sạch sàn phía ngoài trước cửa nhà rác B1, chà cọ tường cửa, sàn bên trong nhà rác B1. lau mặt ngoài thùng rác."
                },
                {
                    "Thời gian": "9h20- 9h35",
                    "Nội dung công việc": "Giặt đồ vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "9h35- 10h20",
                    "Nội dung công việc": "Quét rác nổi hầm b1, Quét sàn khu vực chốt A3, lau barie chốt A2,A3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi hầm b2. Quét sàn khu vực chốt A3, lau barie chốt A2,A3"
                },
                {
                    "Thời gian": "10h20- 10h50",
                    "Nội dung công việc": "Lau sàn trước cửa thang máy hầm B1. lau tay nắm cửa ra vào hầm. lau tay vịn inox trước cửa thang máy. lau bậc CTB tầng B1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn trước cửa thang máy hầm B2. lau tay nắm cửa ra vào hầm. lau tay vịn inox trước cửa thang máy. lau bậc CTB tầng B2."
                },
                {
                    "Thời gian": "10h50-11h15",
                    "Nội dung công việc": "Tua rác nổi phát sinh ngoại cảnh khu vực trước sảnh"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn  dụng cụ, giặt đồ  -vệ sinh xe đồ, cất đồ về kho."
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Họp giao ca đầu giờ chiều,"
                },
                {
                    "Thời gian": "13h20- 15h45",
                    "Nội dung công việc": "chuẩn bị dụng cụ, di chuyển đến vị trí làm định kỳ theo lịch Gs phân công - Làm định kỳ tháng"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ, cất gọn về kho"
                },
                {
                    "Thời gian": "16h00",
                    "Nội dung công việc": "Hết ca."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "chỉnh tác phong đồng phục,chụp ảnh đầu ca báo cáo BQL"
                },
                {
                    "Thời gian": "6h40-6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, di chuyển xe đồ lên vị trí tầng 31"
                },
                {
                    "Thời gian": "6h45-6h52",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau họng rác inox,  làm sạch sàn nhà rác tầng  31"
                },
                {
                    "Thời gian": "6h52-6h59",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau họng rác inox,  làm sạch sàn nhà rác tầng  30,"
                },
                {
                    "Thời gian": "6h59-7h06",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng  29"
                },
                {
                    "Thời gian": "7h06-7h13",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng  28"
                },
                {
                    "Thời gian": "7h13-7h20",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng 27,"
                },
                {
                    "Thời gian": "7h20-7h27",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng 26"
                },
                {
                    "Thời gian": "7h27-7h34",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,  làm sạch sàn nhà rác tầng 25"
                },
                {
                    "Thời gian": "7h34-7h41",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,  làm sạch sàn nhà rác tầng 24,"
                },
                {
                    "Thời gian": "7h41-7h48",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,  làm sạch sàn nhà rác tầng 23"
                },
                {
                    "Thời gian": "7h48-7h55",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 22"
                },
                {
                    "Thời gian": "7h55-8h45",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau thiết bị gắn và treo tường hành lang, lau cửa kỹ thuật hành lang cư dân tầng 31 - tầng 22."
                },
                {
                    "Thời gian": "8h45-8h50",
                    "Nội dung công việc": "Tua phát sinh cabin thang máy số 1."
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa hành lang cư dân tầng 31 - tầng 22"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét mạng nhện hành lang cư dân tầng 31 - tầng 22"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục a tầng 31 - tầng 22"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục b tầng 31 - tầng 22"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bậc thang bộ trục a tầng 31 - tầng 22"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét lau bậc thang bộ trục b tầng 31 -tầng 22"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "chỉnh tác phong đồng phục,chụp ảnh đầu ca báo cáo BQL"
                },
                {
                    "Thời gian": "6h40-6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, di chuyển xe đồ lên vị trí tầng 21"
                },
                {
                    "Thời gian": "6h45-6h52",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau họng rác inox,  làm sạch sàn nhà rác tầng 21"
                },
                {
                    "Thời gian": "6h52-6h59",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau họng rác inox, làm sạch sàn nhà rác tầng 20"
                },
                {
                    "Thời gian": "6h59-7h06",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng 19"
                },
                {
                    "Thời gian": "7h06-7h13",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng 18"
                },
                {
                    "Thời gian": "7h13-7h20",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,  làm sạch sàn nhà rác tầng 17"
                },
                {
                    "Thời gian": "7h20-7h27",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau họng rác inox,làm sạch sàn nhà rác tầng 16"
                },
                {
                    "Thời gian": "7h27-7h34",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau họng rác inox, làm sạch sàn nhà rác tầng 15"
                },
                {
                    "Thời gian": "7h34-7h41",
                    "Nội dung công việc": "Thu gom xử lý  rác phát sinh trong phòng rác, lau họng rác inox, xử  làm sạch sàn nhà rác tầng 14"
                },
                {
                    "Thời gian": "7h41-7h48",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau họng rác inox, làm sạch sàn nhà rác tầng 13"
                },
                {
                    "Thời gian": "7h48-7h55",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 12"
                },
                {
                    "Thời gian": "7h55-8h45",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau thiết bị gắn và treo tường hành lang, lau cửa kỹ thuật hành lang cư dân Tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "8h45-8h50",
                    "Nội dung công việc": "Tua trực phát sinh thang máy  số 2"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa hành lang cư dân tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét mạng nhện hành lang cư dân tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục a tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục b tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bậc thang bộ trục a tầng 21 - tầng 12"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau bậc thang bộ trục b tầng 21 - tầng 12"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30- 6h40",
                    "Nội dung công việc": "chỉnh tác phong đồng phục,chụp ảnh đầu ca báo cáo BQL"
                },
                {
                    "Thời gian": "6h40- 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ di chuyển lên vị trí"
                },
                {
                    "Thời gian": "6h45-6h50",
                    "Nội dung công việc": "Đẩy sàn HL tầng 2"
                },
                {
                    "Thời gian": "6h50-6h57",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 11"
                },
                {
                    "Thời gian": "6h57-7h04",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau họng rác inox, làm sạch sàn nhà rác tầng 10"
                },
                {
                    "Thời gian": "7h04-7h11",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 9"
                },
                {
                    "Thời gian": "7h11-7h18",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,  làm sạch sàn nhà rác tầng 8"
                },
                {
                    "Thời gian": "7h18-7h25",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau họng rác inox,làm sạch sàn nhà rác tầng 7"
                },
                {
                    "Thời gian": "7h25-7h32",
                    "Nội dung công việc": "Thu gom  xử lý rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 6"
                },
                {
                    "Thời gian": "7h32-7h39",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox,làm sạch sàn nhà rác tầng 5"
                },
                {
                    "Thời gian": "7h39-7h46",
                    "Nội dung công việc": "Thu gom  xử lý  rác phát sinh trong phòng rác, lau  họng rác inox, làm sạch sàn nhà rác tầng 4"
                },
                {
                    "Thời gian": "7h46-8h36",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau thiết bị gắn và treo tường, lau cửa kỹ thuật  hành lang cư tầng 11 - tầng 3"
                },
                {
                    "Thời gian": "8h36-8h40",
                    "Nội dung công việc": "Trực tua thang máy số 3"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa hành lang cư dân tầng 11 - tầng  3"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét mạng nhện hành lang cư dân tầng 11 - tầng 3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục a tầng 11 - tầng 3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét lau song vịn thang bộ trục b tầng 11 - tầng 3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bậc thang bộ trục a tầng 11 - tầng 3"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau bậc thang bộ trục b tầng 11 -tầng 3"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Giao ca chỉnh tác phong, chuẩn bị dụng cụ."
                },
                {
                    "Thời gian": "13h20-13h45",
                    "Nội dung công việc": "Đẩy sàn  trong và ngoài sảnh, quét chân tường, quét lau các bậc tam cấp lên sảnh"
                },
                {
                    "Thời gian": "13h45-14h15",
                    "Nội dung công việc": "Làm sạch wc nam nữ."
                },
                {
                    "Thời gian": "14h15-14h25",
                    "Nội dung công việc": "Lau bàn ghế quầy lễ tân, lau các biển thông báo trên quầy lễ tân"
                },
                {
                    "Thời gian": "14h25-14h40",
                    "Nội dung công việc": "Lau bàn ghế chờ khách, biển bảng,tay nắm cửa ra vào, lau mặt ngoài tủ đồ, lau thiết bị gắn tường sảnh"
                },
                {
                    "Thời gian": "14h40-15h10",
                    "Nội dung công việc": "Làn sạch cabin thang máy."
                },
                {
                    "Thời gian": "15h10-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau nan thông  gió đốc hầm B1,B2"
                },
                {
                    "Thời gian": "15h20 -15h45",
                    "Nội dung công việc": "Trực tua lại trong ngoài sảnh, thang máy, wc cc"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Thu dọn dụng cụ giặt đồ, chuyển về nơi quy định."
                },
                {
                    "Thời gian": "16h00",
                    "Nội dung công việc": "Hết ca."
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Trà tường ốp, lau tủ đồ, lau khung tranh trang trí, Quét mạng nhện sảnh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS làm sạch thang máy 1,2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS làm sạch thang máy 3,4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS làm  Thang máy 5,6."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cọ thùng rác sảnh, wc cc"
                },
                {
                    "Thời gian": "THỨ 7",
                    "Nội dung công việc": "TVS wc nam nữ cc"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Giao ca đầu giờ"
                },
                {
                    "Thời gian": "13h20-13h40",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang, sảnh chờ thang hầm B1,2, lau thiết bị gắn và treo sảnh hầm B1,2. Thu rác và lau thùng rác hầm B1,2"
                },
                {
                    "Thời gian": "13h40- 14h30",
                    "Nội dung công việc": "Quét rác nổi ngoại cảnh, nhặt rác nổi gốc cây. Thu rác phát sinh ngoại cảnh, lau phía ngoài thùng rác.Phất bụi lư hương."
                },
                {
                    "Thời gian": "14h30- 14h45",
                    "Nội dung công việc": "Xử lý phát sinh khu vực nhà rác trung tâm B1."
                },
                {
                    "Thời gian": "14h45-15h30",
                    "Nội dung công việc": "Quét rác nổi hầm B1,B2, quét gờ giảm sóc hầm, quét đất bụi  khu vực A2,A3.Lau thiết bị chốt A2, A3.Lau vết rớt nước rác bẩn lối đi hầm B1. B2."
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Giặt đồ"
                },
                {
                    "Thời gian": "15h45-16h15",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau nan thông gió ngoại cảnh."
                },
                {
                    "Thời gian": "16h15-16h35",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang, sảnh chờ thang máy hầm B1, B2"
                },
                {
                    "Thời gian": "16h35-17h10",
                    "Nội dung công việc": "Quét, thu rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "17h10-17h40",
                    "Nội dung công việc": "Dọn phòng kỹ thuật,BQL: thu rửa cốc ấm chén, lau bàn, Lau gương,cọ bồn rửa tay. lau sàn,thu đổ rác."
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30-19h30",
                    "Nội dung công việc": "Trực sảnh, thu rác trong ngoài sảnh T1"
                },
                {
                    "Thời gian": "19h30- 20h00",
                    "Nội dung công việc": "Quét rác nổi ngoại cảnh.Thu rác Ps tại thùng rác to."
                },
                {
                    "Thời gian": "20h00-20h20",
                    "Nội dung công việc": "Thu gom rác ps vào thùng rác, cào san rác trong thùng, quét tua sàn nhà rác trung tâm."
                },
                {
                    "Thời gian": "20h20-20h50",
                    "Nội dung công việc": "Trực phát sinh, thu rác hầm, sảnh hầm B1,B2"
                },
                {
                    "Thời gian": "20h50-21h00",
                    "Nội dung công việc": "Thu giặt dụng cụ cất đồ vào xe đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, hầm, ngoại cảnh,lau bảng tin, màn hình QC hầm B1,2"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa kỹ thuật, thiết bị gắn và treo tường hầm B1,2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau đèn,biển chỉ dẫn,cọ rửa thùng rác hầm, ngoại cảnh."
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau dốc hầm B1"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính 2 bốt an ninh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện hầm, ngoại cảnh,lau cửa kỹ thuật hầm B1,2."
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Giao ca đầu giờ"
                },
                {
                    "Thời gian": "13h20- 13h50",
                    "Nội dung công việc": "Quét giếng trời tầng 4 ( Thứ 3; Thứ 7). Quét rác nổi, rêu rãnh thoát nước tầng mái thứ 4, chủ nhật."
                },
                {
                    "Thời gian": "13h20-13h30",
                    "Nội dung công việc": "Chuẩn bị dụng cụ di chuyển lên vị trí HL T31"
                },
                {
                    "Thời gian": "13h30-13h45",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 31"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 30"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 29"
                },
                {
                    "Thời gian": "13h45-14h00",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 28"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, lau phím gọi thang máy tầng 27"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, lau phím gọi thang máy tầng 26"
                },
                {
                    "Thời gian": "14h00-14h15",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 25"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 24"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, lau phím gọi thang máy tầng 23"
                },
                {
                    "Thời gian": "14h15-14h30",
                    "Nội dung công việc": "Lau ẩm sàn sảnh,  sàn nhà rác, Lau phím gọi thang máy tầng 22"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, lau phím gọi thang máy tầng 21"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, lau phím gọi thang máy tầng 20"
                },
                {
                    "Thời gian": "14h30-14h45",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng19"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh,  sàn nhà rác, lau phím gọi thang máy  tầng 18"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh,sàn phòng rác,lau phím gọi thang máy tầng 17"
                },
                {
                    "Thời gian": "14h45-15h00",
                    "Nội dung công việc": "Lau ẩm  sàn sảnh. sàn nhà rác, Lau phím gọi thang máy tầng 16"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm  sàn sảnh. sàn nhà rác, Lau phím gọi thang máy tầng 15"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm  sàn sảnh. sàn nhà rác, Lau phím gọi thang máy tầng 14"
                },
                {
                    "Thời gian": "15h00-15h15",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 12a"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh,  sàn nhà rác, Lau phím gọi thang máy tầng 12"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 11"
                },
                {
                    "Thời gian": "15h15-15h30",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 10"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 9"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 8"
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 7"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 5"
                },
                {
                    "Thời gian": "15h45-15h50",
                    "Nội dung công việc": "Lau ẩm sàn sảnh, sàn nhà rác, Lau phím gọi thang máy tầng 4"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Lau ẩm sàn sảnh,Làm sạch WC,Lau phím gọi thang máy tầng 3"
                },
                {
                    "Thời gian": "16h00-16h45",
                    "Nội dung công việc": "Lau sàn trong ngoài sảnh, lau bậc tam cấp lên sảnh, thu rác sảnh T1"
                },
                {
                    "Thời gian": "16h45-17h00",
                    "Nội dung công việc": "Làm sạch  wc nam nữ sảnh T1"
                },
                {
                    "Thời gian": "17h00-17h15",
                    "Nội dung công việc": "Làm sạch wc tầng 3"
                },
                {
                    "Thời gian": "17h15-17h30",
                    "Nội dung công việc": "lau sạch cửa kính ra vào"
                },
                {
                    "Thời gian": "17h30-17h50",
                    "Nội dung công việc": "Thu dọn dụng cụ ,giặt đồ"
                },
                {
                    "Thời gian": "17h50-18h30",
                    "Nội dung công việc": "Trực phải sinh sảnh,wc, thu rác sảnh T1"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00-20h30",
                    "Nội dung công việc": "Thu rác trên tháp cư dân Tầng 31-tầng 4"
                },
                {
                    "Thời gian": "20h30-20h45",
                    "Nội dung công việc": "Chuyển rác vào nhà rác TT"
                },
                {
                    "Thời gian": "20h45-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe Chuli trả về điểm để xe quy định của BQL"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}